<template name="footer">
    <div class="footer-basic">
        <footer>
            <div class="social">
                <a href="{{assoFacebook}}"><i class="icon ion-social-facebook"></i></a>
                <a href="{{assoTwitter}}"><i class="icon ion-social-twitter"></i></a>
                <a href="{{assoLinkedin}}"><i class="icon ion-social-linkedin"></i></a>
                <a href="{{assoNewletter}}"><i class="icon ion-email"></i></a>
            </div>
            <ul class="list-inline">
                <li><a onClick='FlowRouter.go("/profile")'>Profil </a></li>
                <li><a onClick='FlowRouter.go("/members")'>Annuaire </a></li>
                <li><a onClick='FlowRouter.go("/map")'>Carte </a></li>
            </ul>
            <p class="copyright">{{assoShortName}} © {{currentYear}}</p>
            <p class="copyright">{{{developedBy}}}</p>
        </footer>
    </div>
</template>
